.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.981445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.737305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.007324;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.053711;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.921875;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.933594;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.734375;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.670898;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.480000px;}
.ls3{letter-spacing:-0.230400px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.872000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.188623px;}
._0{width:1.244160px;}
._3{width:10.063600px;}
._2{width:11.136080px;}
._4{width:554.120000px;}
.fc4{color:transparent;}
.fc3{color:rgb(88,89,91);}
.fc1{color:rgb(189,40,46);}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.160000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:44.160000px;}
.fs2{font-size:51.840000px;}
.fs4{font-size:56.160000px;}
.y0{bottom:32.800000px;}
.y17{bottom:35.903680px;}
.y5{bottom:36.096320px;}
.y16{bottom:59.903680px;}
.y4{bottom:60.096320px;}
.y15{bottom:97.190560px;}
.y3{bottom:97.382560px;}
.y14{bottom:149.030560px;}
.y2{bottom:149.222560px;}
.y13{bottom:183.776320px;}
.y12{bottom:201.632000px;}
.y20{bottom:244.832320px;}
.y1f{bottom:267.680480px;}
.y34{bottom:280.543680px;}
.y1e{bottom:299.936800px;}
.y2d{bottom:318.176000px;}
.y1d{bottom:332.240480px;}
.y2c{bottom:341.071680px;}
.y1c{bottom:348.944160px;}
.y2b{bottom:363.728000px;}
.y11{bottom:376.976000px;}
.y2a{bottom:381.583680px;}
.y10{bottom:404.431680px;}
.y29{bottom:477.776160px;}
.y28{bottom:505.231840px;}
.y33{bottom:609.519680px;}
.y27{bottom:619.311840px;}
.y32{bottom:632.367840px;}
.yf{bottom:635.055680px;}
.y26{bottom:646.768160px;}
.y31{bottom:650.223520px;}
.ye{bottom:652.911360px;}
.y1b{bottom:685.168160px;}
.y1a{bottom:708.016320px;}
.y19{bottom:735.472000px;}
.y25{bottom:759.663840px;}
.y24{bottom:782.512000px;}
.y23{bottom:814.960160px;}
.yd{bottom:821.103360px;}
.y22{bottom:837.808320px;}
.yc{bottom:838.959680px;}
.y21{bottom:865.264000px;}
.y30{bottom:924.063520px;}
.y2f{bottom:946.911680px;}
.y2e{bottom:964.768000px;}
.yb{bottom:1038.303680px;}
.ya{bottom:1062.880000px;}
.y9{bottom:1091.872000px;}
.y18{bottom:1103.008000px;}
.y8{bottom:1120.864000px;}
.y7{bottom:1150.080000px;}
.y6{bottom:1177.536000px;}
.y1{bottom:1199.040000px;}
.h2{height:23.994141px;}
.h3{height:27.025078px;}
.hb{height:29.432813px;}
.h6{height:30.251953px;}
.h7{height:35.535000px;}
.ha{height:36.570000px;}
.h4{height:38.221875px;}
.h5{height:43.410938px;}
.h8{height:45.191250px;}
.h9{height:46.507500px;}
.h1{height:1237.600000px;}
.h0{height:1270.464000px;}
.w2{width:971.200000px;}
.w0{width:975.168000px;}
.w1{width:975.200000px;}
.x0{left:0.000000px;}
.xa{left:4.000000px;}
.x1{left:81.600000px;}
.x6{left:86.208000px;}
.x3{left:91.008160px;}
.xc{left:95.616320px;}
.x8{left:97.574272px;}
.xe{left:206.048544px;}
.x5{left:330.320000px;}
.x4{left:487.792000px;}
.x7{left:648.303872px;}
.xd{left:755.680000px;}
.x9{left:805.791744px;}
.xb{left:818.272000px;}
.x2{left:822.688000px;}
.xf{left:850.528224px;}
.x10{left:863.775872px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.400000pt;}
.ls3{letter-spacing:-0.192000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.726667pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.990519pt;}
._0{width:1.036800pt;}
._3{width:8.386333pt;}
._2{width:9.280067pt;}
._4{width:461.766667pt;}
.fs1{font-size:26.800000pt;}
.fs0{font-size:30.000000pt;}
.fs3{font-size:36.800000pt;}
.fs2{font-size:43.200000pt;}
.fs4{font-size:46.800000pt;}
.y0{bottom:27.333333pt;}
.y17{bottom:29.919733pt;}
.y5{bottom:30.080267pt;}
.y16{bottom:49.919733pt;}
.y4{bottom:50.080267pt;}
.y15{bottom:80.992133pt;}
.y3{bottom:81.152133pt;}
.y14{bottom:124.192133pt;}
.y2{bottom:124.352133pt;}
.y13{bottom:153.146933pt;}
.y12{bottom:168.026667pt;}
.y20{bottom:204.026933pt;}
.y1f{bottom:223.067067pt;}
.y34{bottom:233.786400pt;}
.y1e{bottom:249.947333pt;}
.y2d{bottom:265.146667pt;}
.y1d{bottom:276.867067pt;}
.y2c{bottom:284.226400pt;}
.y1c{bottom:290.786800pt;}
.y2b{bottom:303.106667pt;}
.y11{bottom:314.146667pt;}
.y2a{bottom:317.986400pt;}
.y10{bottom:337.026400pt;}
.y29{bottom:398.146800pt;}
.y28{bottom:421.026533pt;}
.y33{bottom:507.933067pt;}
.y27{bottom:516.093200pt;}
.y32{bottom:526.973200pt;}
.yf{bottom:529.213067pt;}
.y26{bottom:538.973467pt;}
.y31{bottom:541.852933pt;}
.ye{bottom:544.092800pt;}
.y1b{bottom:570.973467pt;}
.y1a{bottom:590.013600pt;}
.y19{bottom:612.893333pt;}
.y25{bottom:633.053200pt;}
.y24{bottom:652.093333pt;}
.y23{bottom:679.133467pt;}
.yd{bottom:684.252800pt;}
.y22{bottom:698.173600pt;}
.yc{bottom:699.133067pt;}
.y21{bottom:721.053333pt;}
.y30{bottom:770.052933pt;}
.y2f{bottom:789.093067pt;}
.y2e{bottom:803.973333pt;}
.yb{bottom:865.253067pt;}
.ya{bottom:885.733333pt;}
.y9{bottom:909.893333pt;}
.y18{bottom:919.173333pt;}
.y8{bottom:934.053333pt;}
.y7{bottom:958.400000pt;}
.y6{bottom:981.280000pt;}
.y1{bottom:999.200000pt;}
.h2{height:19.995117pt;}
.h3{height:22.520898pt;}
.hb{height:24.527344pt;}
.h6{height:25.209961pt;}
.h7{height:29.612500pt;}
.ha{height:30.475000pt;}
.h4{height:31.851563pt;}
.h5{height:36.175781pt;}
.h8{height:37.659375pt;}
.h9{height:38.756250pt;}
.h1{height:1031.333333pt;}
.h0{height:1058.720000pt;}
.w2{width:809.333333pt;}
.w0{width:812.640000pt;}
.w1{width:812.666667pt;}
.x0{left:0.000000pt;}
.xa{left:3.333333pt;}
.x1{left:68.000000pt;}
.x6{left:71.840000pt;}
.x3{left:75.840133pt;}
.xc{left:79.680267pt;}
.x8{left:81.311893pt;}
.xe{left:171.707120pt;}
.x5{left:275.266667pt;}
.x4{left:406.493333pt;}
.x7{left:540.253227pt;}
.xd{left:629.733333pt;}
.x9{left:671.493120pt;}
.xb{left:681.893333pt;}
.x2{left:685.573333pt;}
.xf{left:708.773520pt;}
.x10{left:719.813227pt;}
}
